.flexible-page {
	
}
.flexible-page#main p a {
	color: #f11814;
}
.flexible-page#main a:hover, .flexible-page#main a:not(.with-top-arrow):not(.learn-more):focus {
	color: #f11814;
}
.flexible-page section {
	
}
.template-row {
	
}
.template-row .flex {
	display: flex;
	justify-content: center;
	margin-left: auto;
	margin-right: auto;
}
.template-row.cols-icons {
	
}
.template-row.bg-white {
	background-color: #ffffff !important;
}
.bg-light-orange {
	background-color: #fee4c2;
}
.template-row.bg-black {
	background-color: #ffffff !important;
}
.template-row.bg-image,
.template-row .bg-image {
	background-size: cover;
	background-position:  center center;
	background-repeat: no-repeat;
}
.template-row.bg-image.bg-center-top,
.template-row .bg-image.bg-center-top {
	background-position:  center top;
}
.template-row.bg-image.bg-center-bottom,
.template-row .bg-image.bg-center-bottom {
	background-position:  center bottom;
}
.bg-image.bg-size-contain {
	background-size: contain;
}
.height-10vw {
	height: 10vw;
}
.template-col {
	flex-grow: 1;
	flex-basis: 0;
	margin-top: 10px;
	margin-bottom: 10px;
}
.template-row.no-padding {
	padding: 0px;
}
.template-row.no-padding .template-col {
	margin-top: 0px;
	margin-bottom: 0px;
}
.template-row.no-top-padding .template-col {
	margin-top: 0px;
}
.template-row.no-bottom-padding .template-col {
	margin-bottom: 0px;
}
.template-col p {
	margin-bottom: 1em;
}
.template-col p img {
	max-width: 100%;
}
.template-col p:last-of-type {
	margin-bottom: 0px;
}
.gap-x1 .template-col {
	padding-right: 18px;
	padding-left: 18px;
}
.gap-x2 .template-col {
	padding-right: 36px;
	padding-left: 36px;
}
.gap-margin-x1 .template-col {
	margin-right: 18px;
	margin-left: 18px;
}
.gap-margin-x2 .template-col {
	margin-right: 36px;
	margin-left: 36px;
}
.gap-margin-x1 .template-col:first-of-type,
.gap-margin-x2 .template-col:first-of-type {
	margin-left: auto;
}
.gap-margin-x1 .template-col:last-of-type,
.gap-margin-x2 .template-col:last-of-type {
	margin-right: auto;
}
.cols-6-6 .flex,
.cols-4-4-4 .flex {
	flex-wrap: wrap;
}
.cols-7-5 .template-col:first-of-type {
	flex-basis: 60%;
}
.cols-7-5 .template-col:last-of-type {
	flex-basis: 40%;
}
.gap-margin-x1.cols-7-5 .template-col:first-of-type {
	flex-basis: calc(60% - 36px);
}
.gap-margin-x1.cols-7-5 .template-col:last-of-type {
	flex-basis: calc(40% - 36px);
}
.gap-margin-x2.cols-7-5 .template-col:first-of-type {
	flex-basis: calc(60% - 72px);
}
.gap-margin-x2.cols-7-5 .template-col:last-of-type {
	flex-basis: calc(40% - 72px);
}
.cols-6-6 .template-col {
	flex-basis: 50%;
}
.gap-margin-x1.cols-6-6 .template-col:first-of-type {
	flex-basis: calc(50% - 36px);
}
.gap-margin-x2.cols-6-6 .template-col:first-of-type {
	flex-basis: calc(50% - 72px);
}
.cols-4-4-4 .template-col {
	flex-basis: 29%;
}
.gap-margin-x1.cols-4-4-4 .template-col:first-of-type {
	flex-basis: calc(29% - 36px);
}
.gap-margin-x2.cols-4-4-4 .template-col:first-of-type {
	flex-basis: calc(29% - 72px);
}
.hero-sus-landing {
	background: transparent url(../images/sus/bg-sus-landing.html) center center/cover no-repeat;
}
.template-row .heading1 {
	font-size: 32px;
	line-height: 1.5em;
	margin: 0;
}
.template-row .heading2 {
	font-size: 16px;
	line-height: 1.5em;
	margin: 0;
}
.template-row .divider {
	margin: 9px 0px;
}
.template-row .divider.x2 {
	margin: 18px 0px;
}
.template-row .divider.x3 {
	margin: 24px 0px;
}
.template-row .bold {
	font-weight: 800 !important;
}
.template-row .uppercase {
	text-transform: uppercase !important;
}
.template-row .blue {
	color: #0D63B0 !important;
}
.template-row .light-blue {
	color: #2393D5 !important;
}
.template-row .font20 {
	font-size: 18px !important;
}
.template-row .font30 {
	font-size: 28px !important;
}
.template-row .font18 {
	font-size: 16px !important;
}
.template-row .font24 {
	font-size: 22px !important;
}
.template-row.text-center,
.template-row .text-center {
	text-align: center;
}
.template-row ol {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.sus-landing-list {
	
}
.sus-landing-list ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.sus-landing-list ul li {
	padding-left: 20px;
	text-indent: -20px;
	margin-bottom: 0.5em;
	font-weight: 800;
}
.sus-landing-list ul li:before {
	content: ' ';
	display: inline-block;
	vertical-align: middle;
	height: 20px;
	width: 20px;
	margin-right: 5px;
	background: transparent url(../images/sus/icon-list-arrow.svg) center center/80% 80% no-repeat;
}
.sus-landing-list ul li a:hover {
	color: #e60a0a;
}
.flex-padding-x1 {
	padding: 36px;
}
.flex-padding-x2 {
	padding: 72px;
}
.col-icon {
	text-align: center;
}
.col-icon .col-icon-wrap {
	display: block;
}
.cols-icons.cols-icons-boxes {
	
}
.cols-icons.cols-icons-boxes.gap-x1 .template-col.col-icon {
	padding: 0px;
	margin-left: 18px;
	margin-right: 18px;
}
.cols-icons-boxes .col-icon {
	background-color: #ffffff;
}
.col-icon .icon {
	display: block;
	margin-bottom: 15px;
}
.col-icon .icon img {
	display: inline-block;
	max-width: 120px;
}
.col-icon .label {
	display: block;
	font-size: 18px;
	font-weight: 800;
}
.col-icon .desc {
	margin-top: 5px;
	font-size: 13px;
}
.col-icon.icon-left {
	text-align: left;
	display: flex;
	align-items: first;
}
.col-icon.icon-left .icon-col-left {
	text-align: left;
	flex-basis: 120px;
	width: 120px;
	flex-grow: 0;
	flex-shrink: 0;
}
.col-icon.icon-left .icon-col-right {
	text-align: left;
	flex-basis: auto;
	width: auto;
	flex-grow: 1;
	flex-shrink: 1;
}
.col-icon.icon-left.gap-x1 .icon-col-left {
	padding-right: 10px;
}
.col-icon.icon-left.gap-x1 .icon-col-right {
	padding-left: 10px;
}
.col-icon.icon-left .icon-col-left .icon {
	width: 100%;
}
.col-icon.icon-left .icon-col-left .icon img {
	max-width: 100%;
}
.no-top-padding {
	padding-top: 0px !important;
}
.no-bottom-padding {
	padding-bottom: 0px !important;
}
.col-icon.icon-left ul {
	padding-left: 20px;
	margin-top: 10px;
}
.col-icon.icon-left ul li {
	margin-bottom: 0.5em;
	line-height: 1.45em;
}
.text-block {
	margin-left: auto;
	margin-right: auto;
}
.text-block ul {
	padding: 0px 0px 0px 2em;
	list-style: disc;
	margin: 1em 0px;
}
.text-block p {
	margin-bottom: 1em;
}
/* Template CSS */
.flexible-page .heading-text,
.flexible-page .paragraph-text {
	margin-left: auto;
	margin-right: auto;
}
.flexible-page .heading-text {
	font-size: 14px;
	line-height: 1.5em;
}
.flexible-page .paragraph-text,
.flexible-page .paragraph-text * {
	font-size: 14px;
	line-height: 1.6em;
}
.flexible-page .col-icon .label {
	font-size: 18px;
}
.flexible-page .col-icon .label {
	font-size: 18px;
}
.flexible-page .col-icon .label.h1,
.flexible-page .heading-text.h1,
.flexible-page .paragraph-text.h1,
.flexible-page .paragraph-text.h1 * {
	font-size: 32px;
}
.flexible-page .col-icon .label.h2,
.flexible-page .heading-text.h2,
.flexible-page .paragraph-text.h2,
.flexible-page .paragraph-text.h2 * {
	font-size: 28px;
}
.flexible-page .col-icon .label.h3,
.flexible-page .heading-text.h3,
.flexible-page .paragraph-text.h3,
.flexible-page .paragraph-text.h3 * {
	font-size: 24px;
}
.flexible-page .col-icon .label.h4,
.flexible-page .heading-text.h4,
.flexible-page .paragraph-text.h4,
.flexible-page .paragraph-text.h4 * {
	font-size: 20px;
}
.flexible-page .col-icon .label.h5,
.flexible-page .heading-text.h5,
.flexible-page .paragraph-text.h5,
.flexible-page .paragraph-text.h5 * {
	font-size: 18px;
}
.flexible-page .col-icon .label.lg,
.flexible-page .heading-text.lg,
.flexible-page .paragraph-text.lg,
.flexible-page .paragraph-text.lg * {
	font-size: 16px;
}
.flexible-page .col-icon .label.p,
.flexible-page .heading-text.p,
.flexible-page .paragraph-text.p,
.flexible-page .paragraph-text.p * {
	font-size: 14px;
}
.flexible-page .col-icon .label.i {
	font-size: 18px;
}
.flexible-page .col-icon .label.sm,
.flexible-page .heading-text.sm,
.flexible-page .paragraph-text.sm,
.flexible-page .paragraph-text.sm * {
	font-size: 12px;
}
.flexible-page .heading-text {
	
}
.flexible-page .heading-text.bold {
	font-weight: 800;
}
.flexible-page .heading-text em {
	font-style: normal;
}
.flexible-page .padding-x0 {
	padding: 0px;
}
.flexible-page .padding-x1 {
	padding: 36px;
}
.flexible-page .padding-x2 {
	padding: 72px;
}
.flexible-page .padding-x3 {
	padding: 84px;
}

.flexible-page .padding-top-x0 {
	padding-top: 0px;
}
.flexible-page .padding-top-x1 {
	padding-top: 36px;
}
.flexible-page .padding-top-x2 {
	padding-top: 72px;
}
.flexible-page .padding-top-x3 {
	padding-top: 84px;
}
.flexible-page .padding-right-x0 {
	padding-right: 0px;
}
.flexible-page .padding-right-x1 {
	padding-right: 36px;
}
.flexible-page .padding-right-x2 {
	padding-right: 72px;
}
.flexible-page .padding-right-x3 {
	padding-right: 84px;
}
.flexible-page .padding-bottom-x0 {
	padding-bottom: 0px;
}
.flexible-page .padding-bottom-x1 {
	padding-bottom: 36px;
}
.flexible-page .padding-bottom-x2 {
	padding-bottom: 72px;
}
.flexible-page .padding-bottom-x3 {
	padding-bottom: 84px;
}
.flexible-page .padding-left-x0 {
	padding-left: 0px;
}
.flexible-page .padding-left-x1 {
	padding-left: 36px;
}
.flexible-page .padding-left-x2 {
	padding-left: 72px;
}
.flexible-page .padding-left-x3 {
	padding-left: 84px;
}

.flexible-page .template-col.row-gap-x1 > *,
.flexible-page .template-row.row-gap-x1 .template-col > * {
	margin-bottom: 24px;
}
.flexible-page .template-col.row-gap-x2 > *,
.flexible-page .template-row.row-gap-x2 .template-col > * {
	margin-bottom: 36px;
}
.flexible-page .template-col.row-gap-x3 > *,
.flexible-page .template-row.row-gap-x3 .template-col > * {
	margin-bottom: 48px;
}
.flexible-page .template-col.row-gap-x0 > *,
.flexible-page .template-row.row-gap-x0 .template-col > * {
	margin-bottom: 0px;
}
.flexible-page .template-col.row-gap-x1 > *:last-child,
.flexible-page .template-row.row-gap-x1 .template-col > *:last-child,
.flexible-page .template-col.row-gap-x2 > *:last-child,
.flexible-page .template-row.row-gap-x2 .template-col > *:last-child,
.flexible-page .template-col.row-gap-x3 > *:last-child,
.flexible-page .template-row.row-gap-x3 .template-col > *:last-child {
	margin-bottom: 0px;
}
.flexible-page .paragraph-text p {
	margin-bottom: 0.6em;
}
.flexible-page .paragraph-text p:last-of-type {
	margin-bottom: 0;
}
.flexible-page .paragraph-text ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
}
.flexible-page .paragraph-text ol {
	list-style: none;
	list-style-type: decimal;
	margin: 0px;
	padding: 0px;
	padding-left: 1.5em;
	margin-top: 10px;
}
.flexible-page .paragraph-text ul li {
	padding-left: 20px;
	text-indent: -20px;
	margin-bottom: 0.5em;
}
.flexible-page .paragraph-text ol li {
	padding-left: 0;
	margin-bottom: 0.5em;
}
.flexible-page .paragraph-text ul li:before {
	content: ' ';
	display: inline-block;
	vertical-align: middle;
	height: 16px;
	width: 16px;
	margin-right: 5px;
	background: transparent url(../images/sus/icon-list-arrow.svg) center center/80% 80% no-repeat;
}
.flexible-page .paragraph-text ul li a {
	font-weight: 800;
}
.flexible-page .paragraph-text ul li a:hover {
	color: #e60a0a;
}
.flexible-page .empty-space.x1 {
	padding-bottom: 24px;
	clear: both;
}
.flexible-page .empty-space.x2 {
	padding-bottom: 36px;
	clear: both;
}
.flexible-page .empty-space.x3 {
	padding-bottom: 48px;
	clear: both;
}
.flexible-page .col-gap-x0 .template-col {
	margin-left: 0px;
	margin-right: 0px;
}
.flexible-page .col-gap-x0 .template-col:first-of-type {
	margin-left: 0px;
}
.flexible-page .col-gap-x0 .template-col:last-of-type {
	margin-right: 0px;
}
.flexible-page .col-gap-x1 .template-col {
	margin-left: 24px;
	margin-right: 24px;
}
.flexible-page .col-gap-x1 .template-col:first-of-type {
	margin-left: 0px;
}
.flexible-page .col-gap-x1 .template-col:last-of-type {
	margin-right: 0px;
}
.flexible-page .col-gap-x2 .template-col {
	margin-left: 36px;
	margin-right: 36px;
}
.flexible-page .col-gap-x2 .template-col:first-of-type {
	margin-left: 0px;
}
.flexible-page .col-gap-x2 .template-col:last-of-type {
	margin-right: 0px;
}
.flexible-page .col-gap-x3 .template-col {
	margin-left: 48px;
	margin-right: 48px;
}
.flexible-page .col-gap-x3 .template-col:first-of-type {
	margin-left: 0px;
}
.flexible-page .col-gap-x3 .template-col:last-of-type {
	margin-right: 0px;
}
.flexible-page .template-col {
	flex-basis: auto;
	flex-grow: 0;
	margin-top: 0px;
	margin-bottom: 0px;
}
.flexible-page .item-image img {
	display: inline-block;
}
.flexible-page .padding-x1 .item-image.force-full {
	margin-left: -36px;
	margin-right: -36px;
}
.flexible-page .padding-x2 .item-image.force-full {
	margin-left: -72px;
	margin-right: -72px;
}
.flexible-page .padding-x3 .item-image.force-full {
	margin-left: -84px;
	margin-right: -84px;
}
.flexible-page .padding-left-x1 .item-image.force-full {
	margin-left: -36px;
}
.flexible-page .padding-left-x2 .item-image.force-full {
	margin-left: -72px;
}
.flexible-page .padding-left-x3 .item-image.force-full {
	margin-left: -84px;
}
.flexible-page .padding-right-x1 .item-image.force-full {
	margin-right: -36px;
}
.flexible-page .padding-right-x2 .item-image.force-full {
	margin-right: -72px;
}
.flexible-page .padding-right-x3 .item-image.force-full {
	margin-right: -84px;
}

.flexible-page .template-row.desktop .template-row.desktop {
	
}
.flexible-page .template-row.desktop .template-row.desktop {
	
}
.flexible-page .template-row .col-icons {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-left: auto;
	margin-right: auto;
}
.flexible-page .template-row .col-icons .col-icon {
	margin: 18px;
}
.flexible-page .template-row .col-icons.box-padding-x0 .col-icon {
	padding: 0px;
}
.flexible-page .template-row .col-icons.box-padding-x1 .col-icon {
	padding: 24px;
}
.flexible-page .template-row .col-icons.box-padding-x2 .col-icon {
	padding: 36px;
}
.flexible-page .template-row .col-icons.box-padding-x3 .col-icon {
	padding: 48px;
}
.flexible-page .template-row .col-icons.icon-gap-x0 .col-icon {
	margin-left: 0px;
	margin-right: 0px;
}
.flexible-page .template-row .col-icons.icon-gap-x1 .col-icon {
	margin-left: 12px;
	margin-right: 12px;
}
.flexible-page .template-row .col-icons.icon-gap-x2 .col-icon {
	margin-left: 18px;
	margin-right: 18px;
}
.flexible-page .template-row .col-icons.icon-gap-x3 .col-icon {
	margin-left: 24px;
	margin-right: 24px;
}
.flexible-page .template-row .col-icons.icon-count-1 .col-icon {
	width: auto;
}
.flexible-page .template-row .col-icons.icon-count-2 .col-icon {
	width: 50%;
}
.flexible-page .template-row .col-icons.icon-count-2.icon-gap-x1 .col-icon {
	width: calc(50% - 24px);
}
.flexible-page .template-row .col-icons.icon-count-2.icon-gap-x2 .col-icon {
	width: calc(50% - 36px);
}
.flexible-page .template-row .col-icons.icon-count-2.icon-gap-x3 .col-icon {
	width: calc(50% - 48px);
}
.flexible-page .template-row .col-icons.icon-count-2.icon-gap-x0 .col-icon {
	width: 50%;
}
.flexible-page .template-row .col-icons.icon-count-3 .col-icon {
	width: 33%;
}
.flexible-page .template-row .col-icons.icon-count-3.icon-gap-x1 .col-icon {
	width: calc(33% - 24px);
}
.flexible-page .template-row .col-icons.icon-count-3.icon-gap-x2 .col-icon {
	width: calc(33% - 36px);
}
.flexible-page .template-row .col-icons.icon-count-3.icon-gap-x3 .col-icon {
	width: calc(33% - 48px);
}
.flexible-page .template-row .col-icons.icon-count-3.icon-gap-x0 .col-icon {
	width: 33%;
}
.flexible-page .template-row .col-icons.icon-count-4 .col-icon {
	width: 25%;
}
.flexible-page .template-row .col-icons.icon-count-4.icon-gap-x1 .col-icon {
	width: calc(25% - 24px);
}
.flexible-page .template-row .col-icons.icon-count-4.icon-gap-x2 .col-icon {
	width: calc(25% - 36px);
}
.flexible-page .template-row .col-icons.icon-count-4.icon-gap-x3 .col-icon {
	width: calc(25% - 48px);
}
.flexible-page .template-row .col-icons.icon-count-4.icon-gap-x0 .col-icon {
	width: 25%;
}
.flexible-page .template-row .col-icons.icon-count-5 .col-icon {
	width: 20%;
}
.flexible-page .template-row .col-icons.icon-count-5.icon-gap-x1 .col-icon {
	width: calc(20% - 24px);
}
.flexible-page .template-row .col-icons.icon-count-5.icon-gap-x2 .col-icon {
	width: calc(20% - 36px);
}
.flexible-page .template-row .col-icons.icon-count-5.icon-gap-x3 .col-icon {
	width: calc(20% - 48px);
}
.flexible-page .template-row .col-icons.icon-count-5.icon-gap-x0 .col-icon {
	width: 20%;
}
.flexible-page .template-row .col-icons.icon-count-6 .col-icon {
	width: 16%;
}
.flexible-page .template-row .col-icons.icon-count-6.icon-gap-x1 .col-icon {
	width: calc(16% - 24px);
}
.flexible-page .template-row .col-icons.icon-count-6.icon-gap-x2 .col-icon {
	width: calc(16% - 36px);
}
.flexible-page .template-row .col-icons.icon-count-6.icon-gap-x3 .col-icon {
	width: calc(16% - 48px);
}
.flexible-page .template-row .col-icons.icon-count-6.icon-gap-x0 .col-icon {
	width: 16%;
}
.flexible-page .template-col.full {
	width: 100%;
}
.flexible-page .text-align-left {
	text-align: justify;
}
.flexible-page .text-align-center {
	text-align: center;
}
.flexible-page .text-align-right {
	text-align: right;
}
.flexible-page .col-icon .desc {
	margin-top: 10px;
}
.flexible-page .col-icon .desc ul {
	list-style: none;
	list-style-type: disc;
	padding-left: 20px;
	margin-top: 10px;
	line-height: 1.5;
}
.flexible-page .col-icon .desc ol {
	list-style: none;
	list-style-type: decimal;
	padding-left: 20px;
	margin-top: 10px;
	line-height: 1.5;
}
.flexible-page .col-icon .desc ul li {
	margin-bottom: 0.5em;
}
.flexible-page .col-icon .desc ol li {
	margin-bottom: 0.5em;
}

.flexible-page .paragraph-text table {
	width: 100%;
}
.flexible-page .paragraph-text table td {
	padding: 0.5em 1em;
	border: 1px solid #dddddd;
	font-size: 14px;
	vertical-align: top;
}
.flexible-page .paragraph-text table th {
	background-color: #cccccc;
	padding: 0.5em 1em;
	border: 1px solid #dddddd;
	font-size: 14px;
	line-height: 1.3em;
	vertical-align: top;
}
.flexible-page .template-row.white-text, .flexible-page .template-row.white-text * {
	color: #ffffff !important;
}
.flexible-page .template-row.white-text .flexi-btn {
	color: #ffffff;
	border-color: #ffffff;
}
.flexible-page .template-row:not(.white-text) .flexi-btn {
	color: #000000;
	border-color: #000000;
}
.flexible-page .template-row:not(.white-text) .flexi-btn:before {
	background-color: #000;
}
.flexible-page .template-row:not(.white-text) .flexi-btn:after {
	content: url("../images/icons/white-arrow-sm.png");
}
.flexible-page .template-row .button-row.center {
	text-align: center;
}
.flexible-page .template-row .button-row.right {
	text-align: right;
}
.flexible-page  table.minimal {
	
}
.flexible-page  table.minimal tr td {
	border: 0px;
}

@media (min-width: 992px){
	.flexible-page .template-row:not(.desktop),
	.flexible-page .template-row.desktop .template-col:not(.desktop) {
		display: none !important;
	}
	.flexible-page.hide-title .single-banner .page-title h1 {
		height: 0px !important;
		overflow: hidden;
	}
}
@media (max-width: 991px) and (min-width: 769px) {
	.flexible-page .template-row:not(.tablet),
	.flexible-page .template-row.tablet .template-col:not(.tablet) {
		display: none !important;
	}
}
@media (max-width: 768px){
	.flexible-page .template-row {
		display: block;
		width: auto !important;
	}
	.flexible-page .template-row .template-col {
		display: block;
		width: auto !important;
		margin: 0px !important;
	}
	.flexible-page .template-row .template-col:first-of-type:not(:last-of-type) {
		padding-bottom: 0px !important;
	}
	.flexible-page .template-row:not(.mobile),
	.flexible-page .template-row.mobile .template-col:not(.mobile) {
		display: none !important;
	}
	.flexible-page .template-row .col-icons.icon-count-3 .col-icon {
		width: 50%;
	}
	.flexible-page .template-row .col-icons.icon-count-3.icon-gap-x1 .col-icon {
		width: calc(50% - 24px);
	}
	.flexible-page .template-row .col-icons.icon-count-3.icon-gap-x2 .col-icon {
		width: calc(50% - 36px);
	}
	.flexible-page .template-row .col-icons.icon-count-3.icon-gap-x3 .col-icon {
		width: calc(50% - 48px);
	}
	.flexible-page .template-row .col-icons.icon-count-3.icon-gap-x0 .col-icon {
		width: 50%;
	}
	.flexible-page .template-row .col-icons.icon-count-4 .col-icon {
		width: 50%;
	}
	.flexible-page .template-row .col-icons.icon-count-4.icon-gap-x1 .col-icon {
		width: calc(50% - 24px);
	}
	.flexible-page .template-row .col-icons.icon-count-4.icon-gap-x2 .col-icon {
		width: calc(50% - 36px);
	}
	.flexible-page .template-row .col-icons.icon-count-4.icon-gap-x3 .col-icon {
		width: calc(50% - 48px);
	}
	.flexible-page .template-row .col-icons.icon-count-4.icon-gap-x0 .col-icon {
		width: 50%;
	}
	.flexible-page .template-row .col-icons.icon-count-5 .col-icon {
		width: 50%;
	}
	.flexible-page .template-row .col-icons.icon-count-5.icon-gap-x1 .col-icon {
		width: calc(50% - 24px);
	}
	.flexible-page .template-row .col-icons.icon-count-5.icon-gap-x2 .col-icon {
		width: calc(50% - 36px);
	}
	.flexible-page .template-row .col-icons.icon-count-5.icon-gap-x3 .col-icon {
		width: calc(50% - 48px);
	}
	.flexible-page .template-row .col-icons.icon-count-5.icon-gap-x0 .col-icon {
		width: 50%;
	}
	.flexible-page .template-row .col-icons.icon-count-6 .col-icon {
		width: 50%;
	}
	.flexible-page .template-row .col-icons.icon-count-6.icon-gap-x1 .col-icon {
		width: calc(50% - 24px);
	}
	.flexible-page .template-row .col-icons.icon-count-6.icon-gap-x2 .col-icon {
		width: calc(50% - 36px);
	}
	.flexible-page .template-row .col-icons.icon-count-6.icon-gap-x3 .col-icon {
		width: calc(50% - 48px);
	}
	.flexible-page .template-row .col-icons.icon-count-6.icon-gap-x0 .col-icon {
		width: 50%;
	}
	.flexible-page .template-row .col-icons.icon_left {
		display: block;
	}
	.flexible-page .template-row .col-icons.icon_left .col-icon {
		width: auto !important;
	}
}
///
@media (max-width: 991px){
	.cols-icons-boxes.boxes4 .flex,
	.cols-icons-boxes.boxes5 .flex {
		flex-wrap: wrap;
	}
	.cols-icons-boxes.boxes5 .col-icon,
	.cols-icons-boxes.boxes4 .col-icon {
		flex-basis: 40%;
		width: 40%;
		flex-grow: 0;
	}
	.gap-margin-x1 .template-col,
	.gap-margin-x2 .template-col {
		margin-right: auto !important;
		margin-left: auto !important;
	}
}
@media (max-width: 768px){
	.cols-6-6 .flex .template-col, 
	.cols-4-4-4 .flex .template-col,
	.cols-7-5 .flex .template-col {
		width: auto !important;
		flex-grow: 1 !important;
		flex-basis: 100% !important;
	}
	
	.hero-sus-landing .flex {
		display: block;
	}
	.hero-sus-landing .hero {
		height: 60vw;
		background-image: url(../images/sus/bg-sus-landing.html);
		background-size: auto 100%;
		margin: 0px;
	}
	.hero-sus-landing {
		background-color: #E4EED8;
		background-image: none;
		padding: 0px !important;
	}
	.hero-sus-landing .text {
		padding: 36px;
		margin: 0px;
	}
	.cols-content .flex {
		display: block;
	}
	.flex-padding-x2 {
		padding: 36px;
	}
	.template-row .flex {
		flex-wrap: wrap;
	}
	.cols-icons .col-icon {
		flex-basis: 90% !important;
		width: 90% !important;
		flex-grow: 0;
	}
	.flexible-page .template-row .col-icons .col-icon {
		padding: 24px;
	}
}
@media (max-width: 560px){
	.flexible-page .template-row .col-icons {
		display: block !important;
	}
	.flexible-page .template-row .col-icons .col-icon,
	.flexible-page .template-row .col-icons .icon-gap-x1 .col-icon,
	.flexible-page .template-row .col-icons .icon-gap-x2 .col-icon,
	.flexible-page .template-row .col-icons .icon-gap-x3 .col-icon,
	.flexible-page .template-row .col-icons .icon-gap-x0 .col-icon {
		width: auto !important;
	}
}